# Ignore configuration files that may contain sensitive information.
sites/*/settings*.php
*~
*.zip
*.gz
sites/default/files*
# Ignore paths that contain user-generated content.
sites/*/files
sites/*/private
error_log

sites/all/themes/contrib/cinternacional/node_modules
/nbproject/private/
nbproject/private/
